cross-site-scripting

Affected packages
2.2.0 <= apache < 2.2.8

Details

VuXML ID 0d0bd183-9155-5914-9191-070c60880460
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

CVE Name CVE-2007-6421